<template>
  <game id="main" />
</template>

<script>
import Game from '~/components/Game.vue';

export default {
  components: {
    Game
  }
};
</script>

<style>
#main {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
</style>
